package com.dgtis.dorm.manager.wx.param;

/**
 *    办理事项参数
 *
 * @version 1.0
 * @since JDK1.8
 * @author huanghaoqi
 * @date 2018年12月07日 16:16:13
 */
public class ItemsParam {
    /**
     * 父级ID
     */
    private Integer pid;
    /**
     * 子类ID
     */
    private Integer cid;
    /**
     * 事项ID
     */
    private Integer itemsId;
    /**
     * 文档类型（1 表示办事指南  2表示表格）
     */
    private Integer docType;

    public Integer getPid() {
        return pid;
    }

    public void setPid(Integer pid) {
        this.pid = pid;
    }

    public Integer getCid() {
        return cid;
    }

    public void setCid(Integer cid) {
        this.cid = cid;
    }

    public Integer getItemsId() {
        return itemsId;
    }

    public void setItemsId(Integer itemsId) {
        this.itemsId = itemsId;
    }

    public Integer getDocType() {
        return docType;
    }

    public void setDocType(Integer docType) {
        this.docType = docType;
    }
}
